NSMicrophoneUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSCameraUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSHumanReadableCopyright = "Copyright 2020 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
CFBundleGetInfoString = "Chromium 88.0.4287.0, Copyright 2020 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
NSLocationUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
